## golang-github-namsral-flag 1.7.4~alpha%2Bgit20170814.67f268f

=== debian/control ===
Source: golang-github-namsral-flag
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Raúl Benencia <rul@kalgan.cc>,
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
Standards-Version: 4.2.1
Homepage: https://github.com/namsral/flag
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-namsral-flag
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-namsral-flag.git
XS-Go-Import-Path: github.com/namsral/flag
Testsuite: autopkgtest-pkg-go

Package: golang-github-namsral-flag-dev
Architecture: all
Depends: ${misc:Depends},
Description: Parse flags, environment variables and config files
 Flag is a drop in replacement for Go's flag package with the addition to
 parse files and environment variables.
 .
 This library is a drop-in replacement of Go's native flag package that
 supports the third factor of the twelve-factor app methodology: storing
 the config in the environment.
