## golang-github-namsral-flag 1.7.4~alpha+git20170814.67f268f

=== debian/changelog ===
golang-github-namsral-flag (1.7.4~alpha+git20170814.67f268f-3) unstable; urgency=medium

  * Team upload.
  * No-change, source-only upload as requested by the release team.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 07 Jun 2021 00:43:17 +0200

golang-github-namsral-flag (1.7.4~alpha+git20170814.67f268f-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-namsral-flag-dev: Add Multi-Arch: foreign.

  [ Raul Benencia ]
  * Fix d/watch.
  * Update Section to golang.
  * Update Standards-Version to 4.5.1 (no changes).
  * Use debhelper-compat 13.
  * Build does not require root.
  * Add upstream metadata.

 -- Raúl Benencia <rul@kalgan.cc>  Sun, 18 Apr 2021 10:38:40 -0700

golang-github-namsral-flag (1.7.4~alpha+git20170814.67f268f-1) unstable; urgency=medium

  * Initial release (Closes: #913333)

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 12 Nov 2018 21:00:22 -0800
