=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: golang-github-namsral-flag
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Raúl Benencia <rul@kalgan.cc>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/namsral/flag
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-namsral-flag
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-namsral-flag.git
@@ -16,6 +17,7 @@
 Package: golang-github-namsral-flag-dev
 Architecture: all
 Depends: ${misc:Depends},
+Multi-Arch: foreign
 Description: Parse flags, environment variables and config files
  Flag is a drop in replacement for Go's flag package with the addition to
  parse files and environment variables.
